@charset "utf-8";

body {
	color: rgb(60, 62,64);	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;	
	background: rgb(147, 149, 151);
	font-family: schnebel-sans-me, sans-serif;
	-webkit-font-feature-settings: "liga", "onum" 1; 
    -moz-font-feature-settings: "onum" 1, "liga" 1; 
	-moz-font-feature-settings: "onum=1, liga=1"; 
    -ms-font-feature-settings: "onum" 1, "liga" 1;
	-o-font-feature-settings: 'onum', "liga";
    font-feature-settings: "liga", "onum" 1; 
	font-variant-ligatures: common-lig-values, discretionary-lig-values;	
}

/* ~~ Common Page Structure ~~ */

.container {
	width: 850px;
	background: rgb(231, 233, 231);
	margin: 30px auto 60px auto; 
	border: 1px solid rgb(60, 62,64);
	border-radius: 24px 24px 24px 24px;
	padding: 36px 75px 40px 75px; 
	box-shadow: 18px 21px 10px 	rgb(88, 100, 109);
	clear: both;
	overflow: auto;
}


.header {
	background: rgb(231, 233, 231);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
}


.footer {
    font-family: schnebel-sans-me-condensed, sans-serif;
	float: right;
	margin: 36px 0 0 0;
	background: rgb(231, 233, 231);
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
	text-align: right;	
	width: 850px;
}
/* ~~ end of Common Page Structure ~~ */


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-left: 0;
	}
	
h1 {
    font-family: schnebel-sans-me, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: rgb(97, 35, 74);	
    font-size: 45px;
	line-height: 60px;
	margin: 0px 0px 20px 0px;
}

h2 {
    font-family: schnebel-sans-me, sans-serif;
    color: rgb(97, 35, 74);	
    font-size: 26px;
	font-weight: 700;
	line-height: 27px;
	margin: 21px 0 0 0;
}

h3 {
    font-family: schnebel-sans-me, sans-serif;
	font-variant-numeric: oldstyle-nums;
	color: rgb(97, 35, 74);	
    font-size: 18px;
	font-weight: 400;
	line-height: 23px;
	margin: 0 0 0 0;
}

h4 {
    font-family: schnebel-sans-me, sans-serif;
	font-variant-numeric: oldstyle-nums;
	color: rgb(97, 35, 74);	
    font-size: 18px;
	font-weight: 400;
	line-height: 23px;
	margin: 0 0 0 0;
}

p {
    font-family: schnebel-sans-me, sans-serif;
    font-style: normal;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
	margin: 23px 0 0 0;
	word-wrap: normal;
}

img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
	border: none;
}

* {
	quotes: '"' '"' ''' ''' ;
}

blockquote {
    font-family: schnebel-sans-me, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
    text-indent: 18px;
	margin: 0px 34px 0px 34px;
	font-style: italic;	
}


blockquote + h2 {
	margin: 46px 0 0 0;	
}

p  + h2 {
	margin: 46px 0 0 0;	
}

p  + h4 {
	margin: 46px 0 0 0;	
}

h4 + h2 {
	margin: 46px 0 0 0;	
}

h4 + p {
	margin: 0 0 0 0;	
}

q {
	font-weight: bold;
}

a img { 
	border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;

}

a:link {
	color: rgb(0, 0, 205);
    background-color: transparent;
	text-decoration: none;
}

a:visited {
	color: rgb(0, 0, 155);
    background-color: transparent;
	text-decoration: none;
}

a:hover { 
	color: rgb(0, 0, 255);
    background-color: transparent;
	text-decoration: none;
}

a:active { 
	color: rgb(255, 0, 0);
    background-color: transparent;
	text-decoration: none;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}
.fltrt {  
	float: right;
	margin-left: 0px;
}
.fltlft { 
	float: left;
	margin-right: 12px;
}

.blockquote {
    font-family: schnebel-sans-me, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 23px;
    text-indent: 18px;
	margin: 0px 34px 0px 34px;
	font-style: italic;	
}

.notopmargin
	{
	margin: 0 0 0 0;
		}
		
.caps {
	font-family: schnebel-sans-me, sans-serif;	
}
.ordinal {
	font-feature-settings: "ordn";
	/* vendor-prefixes */
	-moz-font-feature-settings: 'ordn=1';
	-ms-font-feature-settings: "ordn";
	-webkit-font-feature-settings: "ordn";
	-o-font-feature-settings: "ordn";
	font-variant-position: ordinal;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0;
}

.normal {
	font-weight: normal;
	font-style: normal;	
}
